uu_env(1)

NAME
uu_env - Set each NAME to VALUE in the environment and run COMMAND

SYNOPSIS
uu_env [-i|--ignore-environment] [-C|--chdir] [-0|--null] [-f|--file] [-u|--unset] [-h|--help] [-V|--version] [vars]

DESCRIPTION
Set each NAME to VALUE in the environment and run COMMAND

OPTIONS

-i, --ignore-environment
    start with an empty environment

-C, --chdir=DIR
    change working directory to DIR

-0, --null
    end each output line with a 0 byte rather than a newline (only valid when printing the environment)

-f, --file=PATH
    read and set variables from a ".env"-style configuration file (prior to any unset and/or set)

-u, --unset=NAME
    remove variable from the environment

-h, --help
    Print help

-V, --version
    Print version

[vars]

EXTRA
A mere - implies -i. If no COMMAND, print the resulting environment.

VERSION
v0.0.23